﻿@font-face{font-family:BebasNeue;font-display:swap;src:url(/js/44270/RobotoBlack.ttf) format('truetype')}
.about-us{background: #000;padding-top: 60px;}
.about-us .l-wrap{max-width: 100%;padding: 0;}
.banner-inner .banner-content{display:none}
body{max-width:unset}
.banner-inner{display:none}
.about-brand{padding:62px 0;}
.brand-title{display:flex;flex-direction:column;justify-content:center;align-items:center}
.brand-title h2,.product-tit h3,.brand-title h4{font-weight:400;font-size:32px;text-transform:uppercase;line-height:26px;color:transparent;font-family:BebasNeue;-webkit-text-stroke-width:1px;-webkit-text-stroke-color:#fff;position:relative;letter-spacing:1px;white-space: nowrap;}
.brand-title h2::after,.product-tit h3::after,.brand-title h4::after{position:absolute;font-family:BebasNeue;font-weight:400;font-size:32px;text-transform:uppercase;line-height:26px;color:#fff;clip-path:polygon(0 100%,100% 100%,100% 50%,0 50%);left:0}
.brand-title h2::after{content:'Introduction'}
.brand-title h4::after{content:'MORE'}
.product-tit h3::after{content:'Production Capacity'}
.about-core .product-tit h3::after{content:'Technologies Feat'}
.brand-title p,.product-tit p{font-family:BebasNeue;font-weight:600;font-size:60px;color:var(--color);line-height:14px;text-transform:uppercase;letter-spacing:5px}
.brand-span{display:flex;justify-content:center;margin:10px auto 22px}
.brand-span div{width:245px;height:2px;background:#8c8c8c}
.brand-span span{width:83px;height:2px;background:var(--color);margin:0 10px}
.brand-text p{font-family:Arial;font-size:18px;color:#fff;line-height:38px}
.about-p{padding:0 50px;display:flex;justify-content:flex-end}
.product-right{flex:1}
.product-right img{border-radius:12px;overflow:hidden}
.product-math .data{display:flex;align-items:center;padding-bottom:6px;margin-bottom:6px;position:relative}
.product-math .data::after{position:absolute;content:'';width:100%;border-bottom:1px solid #c5c5c5;bottom:0}
.product-math .data p{font-family:BebasNeue;font-weight:400;font-size:42px;color:var(--color);line-height:1;text-transform: uppercase;}
.product-math .text p{font-family: Arial;font-size: 18px;color: #fff;line-height: 25px;text-transform: capitalize;}
.product-math{padding:50px 0;margin-left:45px}
.product-math .math-box{margin-bottom:45px;max-width:200px}
.product-tit h3{padding-right:22px}
.product-tit p{transform:translateX(-20px)}
.product-left{width:26%;display:flex;flex-direction:column}
.about-text{font-size:19px;color:#fff;line-height:38px;text-align:center;padding:30px 0}
.about-product{position:relative;z-index:1;max-width:2560px;margin:0 auto}
.about-products{position:relative;margin-bottom:60px}
.about-products::after{position:absolute;width:100%;height:90%;content:'';background:#292929;bottom:0;left:0;z-index:0}
.about-product .l-contant{display:flex}
.core-com{display:flex;justify-content:space-between;padding: 50px 0;}
.core-left,.core-right{width:48.5%;}
.core-text{margin-top: 20px;}
.core-text ul li{font-size: 18px;line-height: 33px;color: #fff;position: relative;}
.core-text ul li::after{position: absolute;content: '';width: 6px;height: 6px;border-radius: 100%;background: #fff;left: -15px;top: 50%;transform: translateY(-50%);}
.core-text p{font-size: 18px;line-height: 33px;color: #fff;margin-top: 15px;}
.about-core{background: #292929;}
.core-left img{overflow: hidden;border-radius: 12px;}
.data-row{display: flex;justify-content: center;padding: 100px 0 50px;}
.about-data{background: url(/uploads/44270/cm/data.webp)center no-repeat;background-size: cover;}
.data-col{width: 18%;border-radius: 20px;margin: 0 15px;background: #000;padding: 78px 20px 68px;text-align: center;position: relative;}
.data-math{display: flex;align-items: center;width: 100px;height: 100px;justify-content: center;border-radius: 100%;border: 6px solid var(--color);color: #fff;font-size: 30px;line-height: 1;position: absolute;top: -50px;background: #000;left: 50%;transform: translateX(-50%);}
.data-con p:nth-of-type(1){font-family: Arial;font-weight: bold;font-size: 28px;color: #ffffff00;-webkit-text-stroke: 1px #ffffff;line-height: 1;margin-bottom: 12px;}
.data-con p:nth-of-type(2){font-family: Arial;font-weight: bold;font-size: 25px;color: #FFFFFF;line-height: 1;}
.data-math p{line-height: 1;}
.video-img{text-align: center;}
.video-img img{overflow: hidden;border-radius: 10px;}
.video-row{display: flex;background: #1F1F1F;border-radius: 10px;color: #fff;transform: translateY(-50%);margin-bottom: -100px;}
.video-col{width: 25%;padding: 50px 40px;}
.video-col h5{font-size: 24px;text-transform: uppercase;transition: all .3s ease-in-out;}
.video-col span{display: block;width: 100%;height: 1px;background: #fff;margin: 5px 0;position:relative;}
.video-col span::after{position: absolute;width: 0;height: 100%;background: var(--color);content: '';transition: all .3s ease-in-out;}
.about-cerfiticate{padding: 55px 0;position: relative;background: url(/uploads/44270/cm/certificateback.webp)center no-repeat;background-size: cover;}
.about-cerfiticate::after{position: absolute;width: 100%;content: '';height: 1px;background: var(--color);bottom: 113px;}
.certifiSwiper-img img{aspect-ratio: 1 / 1.35;object-fit: cover;width: 100%;}
.certifiSwiper .swiper-slide-active .certifiSwiper-img img{transform: scale(1.2);}
.certifiSwiper .swiper-slide-active .certificate-span{display: none;}
.certifiSwiper{overflow: unset;padding: 30px 0 50px;}
.about-cerfiticate .l-contant{overflow: hidden;}
.certificate-com{margin-top: 50px;}
.about-cerfiticate .brand-title{padding-top: 20px;}
.about-cerfiticate .brand-title p{transform: translateX(-45px);}
.certificate-span span{width: 18px;height: 18px;background: var(--color);border-radius: 50%;display: block;}
.certificate-span{display: flex;justify-content: center;margin-top: 20px;}
.aboutus-all{display: flex;justify-content: space-between;}
.aboutus-list{display: flex;margin-top: 70px;}
.aboutus-li{font-family: Arial;font-weight: 400;font-size: 32px;color: #FFFFFF;line-height: 1;width: 310px;height: 90px;background: #232323;border-radius: 10px;display: flex;justify-content: center;align-items: center;margin-right: 35px;cursor: pointer;transition: all .3s ease-in-out;}
.aboutus-con{margin:70px 0}
.aboutus-box{width: 23.7%;overflow: hidden;border-radius: 12px;}
.aboutus-row{display: none;}
.aboutus-li.active{border-top: 1px solid var(--color);border-left: 1px solid var(--color);}
.aboutus-btn{display:flex;justify-content: center;}
.aboutus-btn a{width: 155px;height: 50px;border-radius: 5px;border: 2px solid #FF0000;display: flex;justify-content: center;align-items: center;color: #fff;}
.aboutus-img img{transition: all .3s ease-in-out;width: 100%;}
.aboutus-img{overflow: hidden;border-radius: 10px;}
.aboutus-img:hover img{transform: scale(1.02);}
.video-col:hover span::after{width: 100%;}
.certifiSwiper .swiper .swiper-wrapper {-webkit-transition-timing-function: linear !important;-moz-transition-timing-function: linear !important;-ms-transition-timing-function: linear !important;-o-transition-timing-function: linear !important;transition-timing-function: linear !important;}
.video-col:hover h5{color: var(--color);}
.about-next,.about-prev{width: 50px;height: 50px;background: #0000006e;position: absolute;left: 30px;z-index: 6;top: 50%;border-radius: 100%;display: flex;justify-content: center;align-items: center;cursor: pointer;transform: translateY(-50%);transition: all .3s ease-in-out;}
.about-prev{right: 30px;left: unset;}
.about-prev img{transform: translateX(4px);}
.about-next img{transform: translateX(-4px);}
.about-next:hover, .about-prev:hover{background: #000;}
.aboutus-li:hover{border-top: 1px solid var(--color);border-left: 1px solid var(--color);}
/* 从左到右动画 */
.slide-left {transform: translateX(-100px);transition: all .8s ease-in-out;}
.slide-left.active {transform: translateX(0);opacity: 1;}
/* 从右到左动画 */
.slide-right {transform: translateX(100px);transition: all .8s ease-in-out;}
.slide-right.active {transform: translateX(0);opacity: 1;}
/* 从上往下动画 */
.slide-top {transform: translateY(-100px);transition: all .8s ease-in-out;}
.slide-top.active {transform: translateY(0);opacity: 1;}
/* 从下往上动画 */
.slide-bottom {transform: translateY(100px);transition: all .8s ease-in-out;}
.slide-bottom.active {transform: translateY(0);opacity: 1;}
.about-core .product-tit p,.about-products .product-tit p{font-size: 50px;}
@media (max-width:1640px) {
  .aboutus-li{width: 300px;height: 80px;font-size: 28px;}
  .aboutus-con {margin: 70px 0;}
  .core-text ul li,.core-text p{line-height: 28px;}
}
@media (max-width:1366px) {
  .brand-text p{line-height: 33px;}
  .product-left{width: 30%;}
  .product-math {padding: 30px 0;margin-left: 25px}
  .product-math .math-box{margin-bottom: 25px;}
  .product-math .math-box:nth-last-child(1){margin-bottom: 0;}
  .product-right img{width: 100%;height: 100%;object-fit: cover;}
  .core-com{flex-direction: column;}
  .core-left, .core-right{width: 100%;}
  .core-right{padding-top: 30px;}
  .product-tit p {transform: translateX(0px);}
  .about-text{font-size: 18px;line-height: 1.52;padding: 20px 30px;}
  .data-col{width: 23%;}
  .video-col{padding: 35px 20px;}
  .video-col h5{font-size: 22px;}
  .aboutus-li {width: 250px;height: 60px;font-size: 24px;}
  .data-math{font-size: 24px;}
}
@media (max-width:1024px) {
  .about-product .l-contant{flex-direction: column;}
  .product-left{width: 100%;}
  .product-tit{display: flex;flex-direction: column;justify-content: center;align-items: center;}
  .product-math{padding: 20px 0;margin-left: 0;display: flex;justify-content: space-evenly;}
  .about-text,.core-text ul li,.core-text p,.product-math .text p{font-size: 16px;}
  .brand-text p{line-height: 1.75;font-size: 16px;}
  .data-con p:nth-of-type(1){font-size: 22px;}
  .data-con p:nth-of-type(2){font-size: 18px;}
  .data-math{width: 90px;height: 90px;font-size: 20px;}
  .data-col{padding: 60px 20px 55px;}
  .video-row{flex-wrap: wrap;justify-content: space-between;transform: translateY(-10%);margin-bottom: -10px;}
  .video-col{width: 48%;}
  .aboutus-li {width: 200px;height: 48px;font-size: 20px;}
}
@media (max-width:768px) {
.brand-title p, .product-tit p,.about-core .product-tit p, .about-products .product-tit p{font-size: 38px;}
.brand-title h2, .product-tit h3, .brand-title h4{font-size: 28px;}
.brand-title h2::after, .product-tit h3::after, .brand-title h4::after{font-size: 28px;}
.product-math .data p{font-size: 28px;}
.data-row{flex-wrap: wrap;justify-content: space-between;}
  .data-col{width: 49%;margin:0 0 8% 0;}
  .data-col:nth-last-child(-n+2){margin-bottom: 0;}
  .aboutus-list{margin-top: 30px;}
  .aboutus-con {margin: 40px 0;}
  .aboutus-all{flex-wrap: wrap;}
  .aboutus-box{width: 48.5%;margin-bottom: 3%;}
  .about-next, .about-prev{width: 40px;height: 40px;}
  .about-next img, .about-prev img{width: 14px;}
  .about-prev img {transform: translateX(2px);}
  .about-next img {transform: translateX(-2px);}
  .about-next{left: 15px;}
  .about-prev {right: 15px;}
  .about-us{padding-top: 0;}
}
@media (max-width:550px) {
  .brand-title p, .product-tit p,.about-core .product-tit p, .about-products .product-tit p{font-size: 28px;}
.brand-title h2, .product-tit h3, .brand-title h4{font-size: 22px;}
.brand-title h2::after, .product-tit h3::after, .brand-title h4::after{font-size: 22px;}
.about-text{padding: 15px;}
  .about-brand {padding:15px 0 45px;}
  .product-math .math-box {margin-bottom: 0;}
  .core-com{padding: 25px 0;}
  .about-products{margin-bottom: 25px;}
  .core-text ul li::after{display: none;}
  .data-col{width: 48%;margin: 0 0 80px 0;}
  .data-col:nth-last-child(-n+2) {margin-bottom: 4%;}
  .data-row{padding: 80px 0 40px;}
  .video-img{padding: 0 10px;}
  .video-col {width: 100%;padding: 20px;}
  .video-col h5 {font-size: 20px;line-height: 1;}
  .video-row{transform: translateY(0%);margin-bottom: 0;}
  .certifiSwiper .swiper-slide-active .certifiSwiper-img img{transform: scale(1);}
  .certifiSwiper{padding: 10px 0 0px;}
  .certificate-com{margin-top: 0;}
  .about-cerfiticate{padding: 30px 0 20px;}
  .about-cerfiticate::after{bottom: 28px;}
  .certifiSwiper .swiper-slide-active .certificate-span{display: flex;}
  .aboutus-li{width: 48%;font-size: 18px;margin-right: 0;margin-bottom: 2%;}
  .aboutus-list{flex-wrap: wrap;justify-content: space-between;}
  .aboutus-con {margin: 20px 0;}
  .product-tit h3{padding-right: 0;}
  .product-math .data p{font-size: 32px;}
}